@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--light.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--light.woff) format("woff");
    font-style: normal;
    font-weight: 300;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--regular.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--regular.woff) format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--medium.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--medium.woff) format("woff");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--bold.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--bold.woff) format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--extrabold.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--extrabold.woff) format("woff");
    font-style: normal;
    font-weight: 800;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(../assets/fonts/MLSTifo/MLSTifo--extrabold.woff2) format("woff2"),url(../assets/fonts/MLSTifo/MLSTifo--extrabold.woff) format("woff");
    font-style: normal;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Regular.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Medium.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBold.woff2) format("woff2");
    font-style: normal;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(../assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-Regular.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-RegularItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-Medium.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-MediumItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(../assets/fonts/MLSTifoMicro/MLSTifoMicro-BoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: 'icon';
    font-style: normal;
    font-weight: 200;
    src: url(../assets/fonts/icon/icon200.woff2) format('woff2');
}
@font-face {
    font-family: 'icon';
    font-style: normal;
    font-weight: 300;
    src: url(../assets/fonts/icon/icon300.woff2) format('woff2');
}
@font-face {
    font-family: 'icon';
    font-style: normal;
    font-weight: 400;
    src: url(../assets/fonts/icon/icon400.woff2) format('woff2');
}
.icon {
    font-family: 'icon';
    font-weight: 200;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}